from .risky_wrappers import *
from .risky_create_hdf5 import *
from .risky_pointmass import *
from .risky_ant import *
from .risky_choice_env import *
from gym.envs.registration import register


register(
    id='riskymaze',
    entry_point='environment.risky_pointmass:RiskyPointMassMaze'
)

register(
    id='AntNavigation-v0',
    entry_point='environment.risky_ant:AntNavi',
)

register(
    id='riskychoice',
    entry_point='environment.risk_choice_env:RiskChoiceEnv',
)